Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# style.h File Reference

A GtkStyle C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/color.h>`
`#include <inti/gdk/types.h>`
`#include <inti/gtk/enums.h>`
`#include <gtk/gtkstyle.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk
- namespace Inti::Pango

## Detailed Description

A GtkStyle C++ wrapper interface.

Provides Style, an object used to store a widget's style.
Main Page - Footer